/* ----------------------------- */
/* ---------- GENERAL ---------- */
/*
gold: #b17d2a
dunkelblau: #e21717
hellblau: #009ee3
hellgrau: #e3e3e3;
dunkelgrau: #41454f;
 *
*/
/* ----------------------------- */

html,
body,
img,
pre {
  margin: 0;
  padding: 0;
  border: none;
  outline: none;
  /*font-family: Helvetica, Arial, Geneva, Swiss, SunSans-Regular;*/
  font-family: AvenirNextLTPro-Cn;
  color: #000000;
}

body {
  font-size: 24px;
}

input {
  /*font-size: 12px !important;*/
}

.clearfix {
  clear: both;
  height: 0;
}

.fix {
  position: fixed;
}

body {
  background: #8e8f8d;
}

hr {
  height: 1px;
  border-width: 1px 0 0 0;
  border-style: solid;
  border-color: #000000;
}

.pointer {
  cursor: pointer;
}

#EventDetailPrint {
  display: none;
}

/*Popup*/

#popup1 {
  display: block;
}

.button {
  text-align: center;
  font-size: 14px;
  cursor: pointer;
  background: black;
  color: white;
  padding: 3px 15px;
  margin: 15px auto;
  width: 100px;
  border: 1px solid gold;
}

.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  opacity: 1;
  z-index: 1000000000000;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
}

.popup {
  margin: 150px auto;
  padding: 20px;
  border-radius: 5px;
  width: 400px;
  position: relative;
  transition: all 5s ease-in-out;
  text-align: center;
}

.popup img {
  width: 80%;
}

/* ----------------------------- */
/* ---------- LAYOUT ----------- */
/* ----------------------------- */

#DatenschutzHinweis {
  /* display: none; */
  width: 100%;

  position: absolute;
}

/*Header*/

#LogoNavIcon {
  background: #41454f;
  width: 70px;
  color: white;
  text-align: center;
  padding: 0 0 20px 0;
  position: fixed;
  top: 0;
  display: none;
  opacity: 0.9;
  z-index: 100000000;
}

#LogoNavIcon .logo {
  width: 100px;
}

#LogoNavIcon .menu {
  margin-top: 20px;
  cursor: pointer;
  font-size: 0.83em;
  line-height: 0.75em;
}

#LogoNavIcon .search {
  margin-top: 20px;
  font-size: 1em;
  cursor: pointer;
}

header {
  width: 100%;
  height: 168px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
}

#TopHeader {
  background: #41454f;
  height: 139px;
  width: 100%;
  top: 0;
  left: 0;
  padding-top: 10px;
}
#TopHeaderContent {
  width: 1280px;
  margin: 0 auto 0;
  position: relative;
}

#QuickNav,
#QuickNav a,
#SocialMedia,
#SocialMedia a {
  text-transform: uppercase;
  font-size: 0.75em;
  color: #ffffff;
  font-weight: normal;
}

#QuickNav a:hover,
#SocialMedia a:hover {
  color: grey !important;
  text-decoration: none;
}

#QuickNav {
  float: left;
}

#SocialMedia {
  float: right;
}

#QuickNav div,
#SocialMedia div {
  display: inline-block;
  margin-right: 29px;
}

#SocialMedia div:last-of-type {
  margin-right: 0px;
}

#Mikro {
  /*position: absolute;
    right: -50px;
    top: 43px;
    */
  /*background: white;*/
  /*color: black;*/
  color: white;
  font-size: 1.4em;
  text-align: center;
  padding-top: 4px;
  /*width: 40px;*/
  height: 30px;
  cursor: pointer;
  display: none;
}

#Logo {
  position: absolute;
  top: 0;
  left: 0;
  height: 203px;
  width: 203px;
}

#Logo img {
  width: 100%;
  height: 100%;
}

#Schriftzug {
  float: left;
  margin-top: 10px;
  text-transform: lowercase;
  font-family: ImpactURW, sans-serif;
  font-size: 2.5em;
  color: white;
}

#Schriftzug a {
  font-weight: normal;
}

#MobileIcons,
#MobileNavigation {
  display: none;
}

/* Suche */

/*Menu*/

nav {
  margin: 35px auto 0;
  height: 37px;
  width: 1280px;
}

/*Navi*/

#Menu > ul {
  height: auto !important;
}

#Menu > ul > li {
  margin: 0;
  text-align: center;
  width: 416px;
  height: 37px;
  background: rgba(255, 255, 255, 0.8);
  padding-top: 5px;
}

#Menu > ul > li:last-of-type {
  margin-right: 0;
}

#Menu > ul > li a {
  color: #184562;
  font-size: 1em;
  text-transform: none;
  font-family: AvenirNextLTPro-DemiCn;
  text-transform: uppercase;
  font-weight: 900;
  padding: 10px;
}

#Menu > ul > li a:hover,
#Menu > ul > li a.active {
  color: #000000 !important;
}

#Menu > ul > li > ul > li {
  border-bottom: 1px solid white;
  padding-bottom: 3px;
}

#Menu > ul > li > ul > li:hover {
  background: #41454f;
}

#Menu > ul > li > ul > li:last-of-type {
  border-bottom: 0px;
  padding-bottom: 1px;
}

#Menu > ul > li > ul > li a {
  font-family: AvenirNextLTPro-Cn;
  font-size: 0.65em;
  color: #ffffff;
  text-transform: uppercase;
  font-weight: normal;
  text-align: left;
  padding: 10px 0 0 0;
}

#Menu > ul > li > ul > li a:hover,
#Menu > ul > li > ul > li a.active {
  color: #ffffff !important;
}

#Menu > ul > li > ul {
  /*background: rgba(65, 69, 79, 0.9);*/
  background: rgba(216, 151, 48, 0.95);
  top: 37px;
  width: 416px;
  /*display: block;*/
}

.container {
  margin: 40px 0;
  min-height: 500px;
}

.bx-wrapper {
  margin: 0 auto !important;
}

#bannercontainer {
  /*background: #cccccc;*/
  width: 100%;
  padding: 0;
  position: relative;
  margin-top: 139px;

  z-index: -2;
}

div.cover {
  top: -65%;
  left: -55%;
  width: 220%;
  height: 220%;
}

#banner {
  overflow: hidden;
  margin: 0 auto;
}

#banner .bx-controls {
  display: none;
}

.BannerBilder li {
  height: 742px;
}

.BannerBildGrau img {
  /*filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    filter: url('../images/grey.svg');
    filter: gray;
    -webkit-filter: grayscale(1);*/
}

/*#banneroverlayplatzhalter {
    height: 529px;
    margin-bottom: 30px;
    display: none;
}*/

#banneroverlay {
  position: relative;
  height: 139px;
  margin-bottom: 30px;
  z-index: 1;
}

#banneroverlay_scroll {
  margin-bottom: 30px;
  z-index: 1;
  background: #41454f;
}

.opacity {
  opacity: 0.7 !important;
}

.opacity_event {
  opacity: 0.7 !important;
}

#banneroverlaytext {
  background-color: rgba(65, 69, 79, 0.85);
  /*height: 100%;*/
  width: 100%;
  padding-bottom: 10px;
}

#banneroverlaytext a {
  color: #e29112;
}

#banneroverlay .BannerOverlayIcon {
  position: absolute;
  top: 4px;
  right: 4px;
  color: white;
  border: 1px solid white;
  font-size: 0.75em;
  font-weight: normal;
  padding: 3px;
  cursor: pointer;
}

/*Im Redaktionssystem soll das obere Textfeld die größe nach dem Click haben, damit die Eingabe möglich ist*/
.Haupteditor #banneroverlay {
  margin-top: 0 !important;
  height: 609px;
}

.Haupteditor #banneroverlaytext {
  height: 609px;
}

#content {
  margin: -641px auto 10px;
  width: 1280px;
  z-index: 3;
  position: relative;
}

/*absolute zu content*/
#werbung {
  position: static;
  margin-top: 0px;
  margin-left: 0px;
  width: 100%;
  left: 0;
}

#werbung img {
  width: 100%;
}

.rahmen {
  border: 5px solid white;
  padding: 30px;
}

.rahmen h1 {
  color: white;
}

.rahmen p,
.rahmen div {
  color: white;
  font-size: 1em;
  margin: 0 0 10px 0;
}

.scrollToTop {
  height: 40px;
  width: 40px;
  background-color: #191919;
  background-color: rgba(20, 20, 20, 0.4);
  position: fixed;
  bottom: 10px;
  right: 10px;
  z-index: 1000;
  padding: 2px 0px 0px;
  cursor: pointer;
  -webkit-transform: translate3d(0, 0, 0);
  display: none;
  color: white;
  text-align: center;
  font-size: 1.2em;
}

footer {
  background: #41454f;
  width: 100%;
  min-height: 570px;
  bottom: 0;
  font-family: AvenirNextLTPro-Cn;
  color: white;
  font-size: 0.8em;
}

#FooterInner {
  width: 1140px;
  margin: 0px auto;
  padding: 30px 0px 20px 0px;
}

footer a {
  color: #ffffff;
  text-decoration: none;
  font-weight: normal;
}

footer a:hover {
  color: #999999 !important;
  text-decoration: none;
}

footer .Titel {
  font-family: AvenirNextLTPro-DemiCn;
  /*font-size: 0.8em;*/
  text-transform: uppercase;
  color: white;
}

footer .SocialMedia {
  display: inline-block;
  border-radius: 25px;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  border: 1px solid white;
  width: 50px;
  height: 50px;
  text-align: center;
  font-size: 30px;
  padding: 8px 3px;
  margin-right: 10px;
}

#Credits div {
  display: inline-block;
}
#Credits .PunktFooter {
  padding: 0 10px;
}

#privacyButton {
  display: none;
}

#privacyButton2 {
  margin-left: 10px;
}

/*
Sitemap
*/

#SitemapContainer {
  font-family: AvenirNextLTPro-DemiCn;
  /*font-size: 0.8em;*/
  text-transform: uppercase;
  color: white;
}

#SitemapContainer .Titel,
#SitemapContainer .Inhalt {
  float: left;
}

#Sitemap {
  width: 100%;
}

#Sitemap ul {
  list-style: none;
  margin: 0;
}

/* first level */

#Sitemap > ul {
}
#Sitemap ul li {
  float: left;
  margin: 0 52px 0 -40px;
  width: 230px;
}

#Sitemap > ul > li:last-child {
  margin-right: 0;
}

#Sitemap > ul > li a {
  /*font-size: 19px;*/
  text-transform: uppercase;
  line-height: 1.7em;
}

#Sitemap > ul > li > ul > li a {
  font-size: 0.9em;
  text-transform: none;
  font-family: AvenirNextLTPro-Cn;
}

/*Newsletter*/

#NewsletterContainer {
  margin: 20px 0 50px;
  height: 30px;
}

#NewsletterContainer input {
  height: 45px;
  padding: 3px 10px;
  border: 0;
}

#NewsletterFormEmail {
  width: 800px;
  margin-right: 5px;
  border-radius: 5px 0px 0px 5px;
  -webkit-border-radius: 5px 0px 0px 5px;
  -moz-border-radius: 5px 0px 0px 5px;
  color: black;
}

#NewsletterEintragenButton {
  width: 140px;
  background: #8f97ac;
  border-radius: 0px 5px 5px 0px;
  -webkit-border-radius: 0px 5px 5px 0px;
  -moz-border-radius: 0px 5px 5px 0px;
}

#SocialMediaContainer {
  height: 50px;
  margin: 20px 0 30px;
}

/* ----------------------------- */
/* ---------- CONTENT ---------- */
/* ----------------------------- */

.container {
  /*background-color:rgba(255, 255, 255, 0.6);
    padding-top: 30px;*/
}

.contentinner {
  margin-top: 60px;
}

a,
td {
  color: #ffffff;
}

.bg_weiss {
  background: #fff;
}

.bg_grau {
  background: #e3e3e3;
}

#mobile-nav-container {
  min-height: 50px;
  display: none;
  background: #e21717;
}

#nav-open {
  width: 40px;
  height: 50px;
  margin: 0px;
  padding: 5px;
  background: url("../../../sismedia/img/hamburger_weiss_40_30.png") no-repeat
    left center;
  padding-left: 50px;
  cursor: pointer;
  margin-left: 10px;
  line-height: 40px;
  float: left;
}

#nav-open a {
  font-size: 30px;
}

#mobile-nav {
  display: none;
}

#mobile-nav-container #quicknav {
  padding-left: 0;
  width: auto;
  margin: 10px 10px 0 7px;
  float: right;
}

#nav-open a {
  color: #ffffff;
}

h1 {
  font-size: 24px;
  color: white;
  text-transform: uppercase;
  letter-spacing: 4px;
  margin-bottom: 5px;
}

h1:first-of-type {
  margin-top: 0 !important;
  padding-top: 0;
}

h2 {
  font-size: 1.67em;
  margin: 0 0 0.67em 0;
  font-weight: normal;
  text-transform: uppercase;
}

h3 {
  font-size: 1.5em;
  margin: 0.2em 0 0.67em 0;

  font-weight: normal;
}

/*die überschrifzten auf der Startseite*/
#head_ff_aktuell,
#head_ff_entdecken {
  font-size: 24px;
  color: white;
  text-transform: uppercase;
  letter-spacing: 4px;
  margin-bottom: 5px;
}

.Box {
  width: 311px;
  height: 360px;
  border: 5px solid white !important;
  background: #41454f;
  position: relative;
  float: left;
  margin-right: 12px;
  margin-bottom: 12px;
  padding: 0;
}

.Box:last-of-type {
  margin-right: 0px;
}

div.ListeEintrag.Box.List {
  float: none !important;
}

.Boxhell {
  background: #4c505a;
}

.color1 {
  background: #baccff;
}

.color2 {
  background: #e8ab9c;
}

.color3 {
  background: #ffe9bd;
}

.color4 {
  background: #f1ffc7;
}

.color5 {
  background: #b7e8d8;
}

.color6 {
  background: #c9c9b0;
}

.ContentZeile {
  display: table;
  width: 100%;
}

.AbstandUnten {
  margin: 0 0 40px;
}

.Col3,
.Col9 {
  float: left;
}

/*

Abstand zwischen Spalten 16px

*/

.Col3,
.Cell3 {
  width: 308px;
}

.Col9 {
  width: 956px;
}

.AbstandRechts {
  margin-right: 16px;
}

.Linie {
  height: 2px;
  width: 100%;
  background: #184562;
  margin: 16px 0;
}

#video {
  border: 5px white solid;
  height: 548px;
}

#video #News_Liste {
  margin-top: 0;
  height: 100%;
}

#video #News_Liste .News_Eintrag {
  margin: 0;
  padding: 0;
  border-bottom: 0px;
  height: 100%;
}

#video #News_Liste .News_Eintrag > div,
#video #News_Liste .News_Eintrag iframe {
  height: 100%;
}

.BoxGelb {
  display: table-cell;
  background: #e29112;
  width: 312px;
  height: 160px;
  color: #184562;
  font-family: OfficinaSerSCITCTTBook;
  /*font-family: AvenirNextLTPro-DemiCn;*/
  font-size: 32px;
  text-transform: uppercase;
  text-align: center;
  vertical-align: middle;
  padding: 0 30px;
}

/*
News
*/

.News_Highlight .GrauBild img {
  filter: grayscale(100%); /* Standard */
  -webkit-filter: grayscale(100%); /* Webkit */
  filter: url("../images/grey.svg"); /* Firefox 4-34 */
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(1); /* Old WebKit */
}

.News_Highlight {
  margin: 0 0 10px 0;
  height: 364px;
  font-family: AvenirNextLTPro-Cn;
  font-size: 18px;
}

.News_Highlight .News_Highlight_Bild_Container {
  height: 200px !important;
  overflow: hidden;
}

.News_Highlight .News_Highlight_Bild_Container img {
  min-width: 300px;
  min-height: 200px;
}

.News_Highlight .News_Highlight_Bild_Layer {
  position: absolute;
  opacity: 0.5;
  height: 200px;
  width: 300px;
  z-index: 0;
  top: 0;
}

/*.News_Highlight .News_Highlight_Bild_Layer:hover {
    background: #41454f !important;
}*/

.News_Highlight .News_Highlight_TextContainer {
  width: 100%;
  padding: 10px;
  color: white;
}

.News_Highlight .News_Highlight_TextContainer h2 {
  font-family: AvenirNextLTPro-DemiCn;
  font-weight: normal;
  font-size: 21px;
  line-height: 26px;
  color: white;
  text-transform: uppercase;
  margin: 0;
}

.News_Highlight p {
  font-size: 18px;
  line-height: 22px;
  padding: 0;
  margin: 0;
}

#highlights h1 {
  /*display: none;*/
}

#ffbegruessen {
  width: 100%;
  height: 66px;
  background: #e29112;
  padding: 10px;
  font-size: 32px;
  font-family: OfficinaSerSCITCTTBook;
}

.ffbegruessentitel,
.ffbegruesseninhalt {
  display: table-cell;
  vertical-align: middle;
}

.ffbegruessentitel {
  width: 25%;
  white-space: nowrap;
  color: white;
}
.ffbegruesseninhalt {
  width: 75%;
  color: #505560;
  padding-left: 10px;
}

.ffbegruesseninhalt marquee {
  padding-top: 5px;
}

a:hover,
a:focus {
  color: #ccc !important;
  text-decoration: none;
}

.row {
  margin: 0 !important;
}

fieldset {
  border: 0 !important;
  padding: 0 !important;
}

legend {
  font-size: 2em;
}

#fancybox-content > div {
  /*overflow: initial !important;*/
}

#FormmailerPro input,
#FormmailerPro select {
  color: black;
}

#FormMailerProVersand .formmailername {
  width: 150px !important;
}

.CheckBoxLabel label {
  width: auto;
}

.page_not_found {
  margin: 20px auto;
  padding-left: 15px;
  padding-right: 15px;
  width: 1140px;
  min-height: 400px;
}

.ReadmoreContainer {
  position: relative;
  height: 100%;
}

.ReadmoreGradient {
  /*background: -webkit-linear-gradient(*/
  /*rgba(255, 255, 255, 1) 70%,*/
  /*rgba(255, 255, 255, 0) 95%*/
  /*);*/
  /*-webkit-background-clip: text;*/
  /*-webkit-text-fill-color: transparent;*/
}

.ReadmoreIcon {
  position: absolute;
  cursor: pointer;
  right: 4px;
  bottom: -5px;
  color: white;
  border-top: 1px solid white;
  border-left: 1px solid white;
  font-size: 0.5em !important;
  font-weight: normal;
  padding: 5px 3px 2px;
}

#ContentFooter {
  margin-top: 40px;
  width: 100%;
  min-height: 200px;
  background: #41454f;
  font-family: AvenirNextLTPro-DemiCn;
  color: white;
  font-size: 20px;
}

#ContentFooterInner {
  margin: 0 auto;
  width: 1280px;
  padding: 40px 0 0;
  min-height: 200px;
}

#ContentFooter h1 {
  font-size: 24px;
  color: white;
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: 0px;
  margin-bottom: 5px;
}

#ffentdecken a,
#ffentdecken a:hover {
  color: #41454f;
}

/*Team*/

/*
Artikel
*/

.ArtikelListe .ListFile {
  width: 100% !important;
  clear: both;
  height: 120px !important;
  overflow: hidden;
}

.ListeEintrag,
#TeamListe .List,
.ArtikelListe .List {
  width: 100% !important;
  clear: both;
  height: 260px !important;
  overflow: hidden;
}

.ListeEintrag .ListeBild,
#TeamListe .List .TeamListeBild,
.ArtikelListe .List .ArtikelListeBild {
  float: left;
  width: 305px;
  border-right: 5px solid white;
}

.ListeEintrag .ListeBild {
  border-right: none;
}

.ListeEintrag .ListeText,
#TeamListe .List .TeamListeText,
.ArtikelListe .List .ArtikelListeText {
  float: left;
  width: 965px !important;
  padding: 20px;
}

.ListeEintrag .ListeText {
  border-left: 5px solid white;
  min-height: 240px;
}

.ArtikelListe .ListFile .ArtikelListeIcon {
  float: left;
  width: 115px;
  /*border-right: 5px solid white;*/
  height: 100%;
  padding: 15px;
}

.ArtikelListe .ArtikelListeIcon {
  padding: 40px;
  text-align: center;
}

.ArtikelListe .ArtikelListeIcon i {
  font-size: 100px;
}

.ArtikelListe .ListFile .ArtikelListeIcon i {
  font-size: 70px;
}

.ArtikelListe .ListFile .ArtikelListeText {
  float: left;
  width: 1155px !important;
  padding: 10px;
}

.ListeEintrag .titel,
.ListeEintrag .titel a,
.ListeEintrag .untertitel,
#TeamListe .List .titel,
#TeamListe .List .titel a,
#TeamListe .List .untertitel,
.ArtikelListe .List .titel,
.ArtikelListe .List .titel a,
.ArtikelListe .List .untertitel,
.ArtikelListe .ListFile .titel,
.ArtikelListe .ListFile .titel a,
.ArtikelListe .ListFile .untertitel {
  font-size: 24px !important;
  margin-bottom: 15px;
  font-weight: bold;
  text-transform: uppercase;
}

#TemplateEingabe,
#TeamListe,
.ArtikelListe {
  margin: 0 0 10px 0;
  /*height: 364px;*/
  font-family: AvenirNextLTPro-Cn;
  font-size: 18px;
}

.ListeEintrag .GrauBild img,
#TeamListe .GrauBild img,
.ArtikelListe .GrauBild img {
  filter: grayscale(100%); /* Standard */
  -webkit-filter: grayscale(100%); /* Webkit */
  filter: url("../images/grey.svg"); /* Firefox 4-34 */
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(1); /* Old WebKit */
}

#TeamListe .TeamListeBild,
.ArtikelListe .ArtikelListeBild {
  height: 260px !important;
  overflow: hidden;
}

.ListeEintrag .ListeBild {
  height: auto;
  overflow: hidden;
}

.ListeEintrag .ListeBild {
  padding: 20px;
  text-align: center;
}

.ListeEintrag .ListeBild img {
  max-height: 100%;
  max-width: 100%;
}

#TeamListe .TeamListeBild img,
.ArtikelListe .ArtikelListeBild img {
  width: 302px;
  min-height: 200px;
}

.ListeEintrag .ListeBildLayer,
#TeamListe .TeamListeBildLayer,
.ArtikelListe .ArtikelListeBildLayer {
  position: absolute;
  opacity: 0.5;
  height: 200px;
  width: 302px;
  z-index: 0;
  top: 0;
}

.ListeEintrag .ListeText,
#TeamListe .TeamListeText,
.ArtikelListe .ArtikelListeText {
  width: 100%;
  padding: 10px;
  color: white;
}

.ListeEintrag .ListeText h2,
#TeamListe .TeamListeText h2,
.ArtikelListe .ArtikelListeText h2 {
  font-family: AvenirNextLTPro-DemiCn;
  font-weight: normal;
  font-size: 21px;
  line-height: 26px;
  color: white;
  text-transform: uppercase;
  margin: 0 0 10px 0;
}

.ListeEintrag .ListeText h3,
#TeamListe .TeamListeText h3,
.ArtikelListe .ArtikelListeText h3 {
  font-family: AvenirNextLTPro-DemiCn;
  font-weight: normal;
  font-size: 18px;
  line-height: 26px;
  color: white;

  margin: 0;
}

.ListeEintrag p,
#TeamListe p,
.ArtikelListe p {
  /*font-size: 18px;
    line-height: 22px;*/
  padding: 0;
  margin: 0;
}

#TeamListe p {
  font-size: 18px;
}

.nocolor {
  background: none !important;
}

/*ArtikelDetail*/

/*EventDetail*/
#ArtikelDetail,
#TeamDetail {
  margin: -450px auto 40px;
}

#ArtikelDetailInner,
#TeamDetailInner {
  position: relative;
  margin: 0 auto 10px;
  overflow: hidden;
  background-color: rgba(65, 69, 79, 0.6);
  border: 5px solid white;
  padding: 30px;
}

#ArtikelDetail p,
#TeamDetail p {
  color: white;
  font-size: 24px;
  margin: 0 0 10px;
}

#ArtikelDetail .Col4,
#TeamDetail .Col4 {
  float: left;
  width: 346px;
  margin-right: 47px;
}

#ArtikelDetail .Col8,
#TeamDetail .Col8 {
  float: left;
  width: 797px;
}

#ArtikelDetail #ArtikelBannerText,
#TeamDetail #TeamBannerText {
  position: relative;
  overflow: hidden;
  margin-bottom: 40px;
}

#ArtikelDetail .InfoBlock,
#TeamDetail .InfoBlock {
  font-family: ImpactURW, Charcoal, sans-serif;
  position: absolute;
  bottom: 0;
}

#ArtikelDetail .InfoBlock p,
#TeamDetail .InfoBlock p {
  background: rgba(255, 255, 255, 0.9);
  color: #41454f;
  margin-bottom: 7px;
  padding: 2px 5px;
  font-size: 18px;
}

#ArtikelDetail .NameBlock,
#TeamDetail .NameBlock {
  position: absolute;
  top: 100px;
  left: 282px;
}

#ArtikelDetail .NameBlock h1,
#TeamDetail .NameBlock h1 {
  color: white;
  text-transform: none;
  letter-spacing: 0px;
}

#ArtikelDetail h1,
#TeamDetail h1 {
  font-family: AvenirNextLTPro-DemiCn;
  font-size: 50px;
  margin: 0 0 10px 0;
}

#ArtikelDetail h2,
#TeamDetail h2 {
  font-family: AvenirNextLTPro-Cn;
  color: white;
  font-size: 40px;
  text-transform: none;
}

#ArtikelDetail #ArtikelDetailMitte,
#TeamDetail #TeamDetailMitte {
  padding: 30px 0 0;
}

#ArtikelDetail .ArtikelDetailBild img,
#TeamDetail .TeamDetailBild img {
  width: 100%;
}

/*Team*/
#ArtikelDetail .ArtikelDetailBild.Team img {
  width: 200px;
}

/*Newsletter*/
#newslettersubmitform {
  color: white;
}

#newslettersubmitform div {
  margin-bottom: 5px;
}

#newslettersubmitform label {
  width: 150px;
  color: white;
}

#newslettersubmitform .einruecken {
  margin-left: 0px;
}

#newslettersubmitform input[type="text"],
#newslettersubmitform input[type="submit"],
#newslettersubmitform select {
  width: 500px;
}

.EventLayoutAnsichtBox,
.EventLayoutAnsichtList {
  display: inline-block;
}

.vimeo {
  position: relative;
  padding-bottom: 56.25%;
  overflow: hidden;
}

.vimeo iframe,
.vimeo object,
.vimeo embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/*Formmailer*/

div.form {
  height: 30px;
}

.form label {
  font-size: 1em;
  color: white;
  width: 200px;
}

select {
  height: auto;
  padding: 5px 15px;
}

.RadioButton {
  height: 30px;
}

.formelemente {
  margin-left: 200px;
}

input[type="submit"] {
  width: auto;
  padding: 5px 15px;
}

/*Barrierefreiheit*/
.RahmenPositiv {
  background-color: rgba(255, 255, 255, 1) !important;
  color: black !important;
  overflow: auto;
}

.RahmenPositiv p,
.RahmenPositiv div,
.RahmenPositiv h1,
.RahmenPositiv h2,
.RahmenPositiv h3,
.RahmenPositiv .form label,
.RahmenPositiv a {
  color: black !important;
}

/* ----------------------------- */
/* ------- MEDIA-QUERIES ------- */
/* ----------------------------- */

/*Navigation ab IPAD quer*/

@media screen and (min-width: 320px) and (max-width: 767px) {
  body {
    font-size: 22px;
  }

  .smCol12 {
    width: 100%;
  }

  .smCol12 {
    margin-right: 0;
    float: none;
  }

  #AkkordeonNavigation {
    padding: 0;
  }
  #AkkordeonNavigation .first {
    margin: 0;
    width: 100%;
  }

  #AkkordeonNavigation .sec a {
    padding: 10px 10px 10px 30px;
  }

  #banneroverlay {
    height: auto;
  }

  .popup {
    margin: 10px auto;
    padding: 0px;
    width: 250px;
  }

  #werbung {
    margin-top: -40px;
  }

  /*.GenreSelectContainer,
    .Ticketskaufen {
        display: none;
    }
    */
}

/*Smartphones bis 6+*/
@media screen and (min-width: 320px) and (max-width: 736px) {
  header {
    height: auto !important;
    position: relative;
  }

  #banner {
    height: 183px;
  }

  nav,
  #QuickNav,
  #SocialMedia {
    display: none !important;
  }

  #TopHeaderContent,
  #content,
  #EventHighlight,
  #EventListe,
  #EventDetailInner,
  .ArtikelListe,
  #TeamListe,
  #ArtikelDetailInner,
  #TeamDetailInner,
  #ContentFooterInner,
  #FooterInner {
    width: 100%;
  }

  #ContentFooter {
    margin: 20px 0 0;
    clear: both;
  }

  #ContentFooterInner {
    padding: 15px 15px 40px 15px;
  }

  #Logo {
    height: 60px;
    width: 60px;
    left: 0px;
  }

  #TopHeader {
    height: 65px;
    padding-top: 5px;
  }

  #TopHeaderContent {
    margin: 0;
  }

  #Schriftzug {
    font-size: 20px;
    letter-spacing: 1.1px;
    margin: 0 0 -3px 48px;
    float: none;
  }

  /*#SmartphoneIcons i {
        font-size: 20px;
    }*/

  #MobileIcons {
    display: flex;
    flex-direction: row;
    color: white;
    font-size: 24px;
    width: 100%;
    padding: 0 10px 0 48px;
    min-height: 30px;
  }

  #MobileIcons .MobileIconsLeft,
  #MobileIcons .MobileIconsRight {
    display: flex;
    flex: 1;
    flex-direction: row;
    height: 100%;
    min-height: 30px;
    /*border: 1px solid white;*/
    /*background: rgba(255,255,255,0.3);*/
  }
  #MobileIcons .MobileIconsLeft {
  }

  #MobileIcons .MobileIconsRight {
    justify-content: flex-end;
  }

  #MobileIcons .SmartphoneIcons .widthImg img {
    width: 28px;
  }

  #MobileIcons .SmartphoneIcons {
    display: inline-block;
    vertical-align: bottom;
    padding-top: 5px;
    opacity: 0.7;
    min-height: 30px;
    width: 32px;
    /*border: 1px solid white;*/
    /*text-align: center;*/
  }

  #MobileIcons .IPadIcons {
    opacity: 1;
  }

  #MobileIcons .MobileIconsLeft .SmartphoneIcons {
    vertical-align: top;
    padding-top: 5px;
  }

  #MobileIcons .MobileIconsRight .SmartphoneIcons {
    vertical-align: top;
    padding-top: 7px;
  }

  #MobileIcons .LangIcon span {
    display: inline-block;
    text-transform: uppercase;
    line-height: 16px;
    font-size: 18px;
  }
  #MobileIcons .LangIcon {
    /*padding: 3px 5px 0 0 !important;*/
    padding-top: 7px !important;
  }

  /*#MobileIcons . SmartphoneIcons2 {

    }*/

  #MobileIcons #lang_en {
    /*width: 50px;*/
    text-align: center;
  }

  #MobileIcons #SmartphoneIconsRechts {
    display: table;
  }

  #MobileIcons #SmartphoneIconsRechts span {
    display: table-cell;
  }

  #MobileIcons .SocialMedia {
    border-radius: 13px;
    -webkit-border-radius: 13px;
    -moz-border-radius: 13px;
    border: 1px solid white;
    width: 26px;
    height: 26px;
    padding: 6px 1px 3px;
    text-align: center;
    font-size: 16px;
  }

  #lang_de,
  #lang_en {
    text-transform: uppercase;
    /*font-family: ImpactURW, sans-serif;*/
    font-family: AvenirNextLTPro-Cn;
    letter-spacing: 1px;
    font-size: 18px;
    border: 1px solid white;
    padding: 2px;
  }

  #Suchfeld {
    width: 90% !important;
    float: none !important;
    margin: 10px 5% 10px;
    display: none;
  }

  #SuchErgebnis {
    width: 100% !important;
  }

  #bannercontainer {
    margin-top: 0;
    background: #41454f;
    /*padding: 0 0 15px 0;*/
  }

  .BannerBilder li {
    height: 183px;
  }

  .BannerOverlayIcon {
    display: none;
  }

  .ReadmoreIcon {
    right: 19px;
    bottom: 19px;
  }

  #banneroverlay {
    /*height: 250px;
        margin-bottom: 10px;*/
  }

  #banneroverlaytext {
    display: block;
    background: #41454f;
    padding: 15px;
    border: 0;
    height: auto;
    margin-bottom: 0;
  }

  #banneroverlaytext .banneroverlaytextinner {
    padding: 10px;
    border: 3px solid white;
    height: 100%;
    overflow: hidden;
  }

  #banneroverlayplatzhalter {
    display: none;
  }

  .EventLayoutAnsichtBox,
  .EventLayoutAnsichtList {
    display: none;
  }

  #content {
    margin: 0 auto 10px;
  }

  .ContentZeile {
    display: block;
  }

  #highlights h1 {
    display: block;
  }

  .contentinner {
    padding: 15px;
    margin-top: 10px;
  }

  /*.contentinner h1 {
        font-size: 40px;
        color: white;
        text-transform: uppercase;
    }*/

  .Box {
    width: 100%;
    border: 3px solid white !important;
    float: none;
  }

  .ArtikelListeEintrag.Box {
    height: 400px;
  }

  h1 {
    /*font-size: 24px;*/
    letter-spacing: 1px;
    margin-bottom: 10px;
  }
  .smCol6 {
    width: 100%;
    display: block !important;
  }

  .AbstandUnten {
    margin: 0 0 20px;
  }

  #video {
    margin-bottom: 15px;
    border: 3px white solid;
    height: 226px;
  }

  #video iframe {
    width: 100%;
    height: 220px;
  }

  .BoxGelb {
    width: 100%;
    height: auto;
    font-size: 16px;
    padding: 10px;
    display: block;
  }

  .Linie {
    margin: 8px 0;
  }

  .ffbegruessentitel {
    display: none;
  }
  .ffbegruesseninhalt {
    width: 100%;
    padding-left: 0px;
  }

  .News_Highlight {
    height: auto;
  }

  .News_Highlight_Bild_Layer,
  .News_Highlight img {
    width: 100% !important;
  }

  .rahmen p {
    font-size: 0.9em;
  }

  #TeamListe,
  .ArtikelListe {
    height: auto;
  }

  .ListeEintrag p,
  #TeamListe p,
  .ArtikelListe p {
    font-size: 22px;
  }

  #TeamListe .TeamListeBild,
  .ArtikelListe .ArtikelListeBild {
    height: 200px !important;
  }

  #TeamListe .TeamListeBildLayer,
  .ArtikelListe .ArtikelListeBildLayer {
    width: 100%;
  }

  #TeamListe .TeamListeBild img,
  .ArtikelListe .ArtikelListeBild img {
    width: 100%;
  }

  #TeamDetail,
  #ArtikelDetail {
    margin: 0px auto 0px;
  }

  #TeamDetailInner,
  #ArtikelDetailInner {
    margin: 0;
    background: none;
    border: 0px;
    padding: 0px;
  }

  #TeamDetail #TeamBannerText,
  #ArtikelDetail #ArtikelBannerText {
    background: #e29112;
    margin-bottom: 0px;
  }

  #TeamDetail .InfoBlock,
  #ArtikelDetail .InfoBlock {
    position: static;
    width: 100%;
    margin: 0;
    opacity: 0.7;
    padding: 15px 15px 0;
  }

  #TeamDetail .NameBlock,
  #ArtikelDetail .NameBlock {
    clear: both;
    position: static;
    width: 100%;
    padding: 15px 15px 0;
    background: #e29112;
  }

  #ArtikelDetail .ArtikelDetailBild.Team img {
    width: 100px;
  }

  #TeamDetail h1,
  #ArtikelDetail h1 {
    font-size: 40px;
  }

  #TeamDetail h2,
  #ArtikelDetail h2 {
    font-size: 20px;
  }

  #TeamDetail #TeamDetailMitte,
  #ArtikelDetail #ArtikelDetailMitte {
    padding: 0;
  }

  #TeamDetail #TeamDetailMitte .Col4,
  #ArtikelDetail #ArtikelDetailMitte .Col4 {
    width: 100%;
    padding: 0 15px;
    margin: 0;
    float: none;
  }

  #TeamDetail .Col8,
  #ArtikelDetail .Col8 {
    width: 100%;
    padding: 0 15px;
    margin: 20px 0 0 0;
    float: none;
  }

  .ArtikelListe .List,
  .ArtikelListe .ListFile {
    height: auto !important;
    overflow: auto;
  }

  .ArtikelListe .List .ArtikelListeBild,
  .ArtikelListe .List .ArtikelListeText,
  .ArtikelListe .ListFile .ArtikelListeIcon,
  .ArtikelListe .ListFile .ArtikelListeText {
    float: none;
    clear: both;
    width: 100% !important;
    border-right: none;
  }

  .ArtikelListe .ArtikelListeBildLayer {
    /*height: 260px;*/
    height: 200px;
  }

  #newslettersubmitform label {
    float: none;
    width: 100%;
  }

  #newslettersubmitform input[type="text"],
  #newslettersubmitform input[type="submit"],
  #newslettersubmitform select {
    width: 100%;
  }

  #newslettersubmitform .einruecken {
    margin-left: 0px;
  }

  #FooterInner {
    padding: 15px;
  }

  .xsmCol12 {
    width: 100%;
  }

  #NewsletterFormEmail {
    width: 70%;
    margin-right: -4px;
  }

  #NewsletterEintragenButton {
    width: 30%;
  }

  #SocialMediaContainer .smCol3 {
    width: 30%;
    margin-right: 5%;
  }

  #SocialMediaContainer .smCol9 {
    width: 65%;
  }

  footer .AbstandRechts {
    margin-right: 0;
  }

  footer .SocialMedia {
    margin-right: 3px;
  }

  #SitemapContainer {
    display: none;
  }
  footer {
    min-height: 100%;
  }

  .PunktFooter {
    display: none;
  }

  .ListeEintrag {
    height: auto !important;
  }

  .ListeEintrag .ListeBild {
    width: 100%;
    height: auto !important;
    border-right: none;
  }

  .ListeEintrag .ListeBild img {
    width: 100%;
  }

  .ListeEintrag .ListeBildLayer {
    width: 100%;
  }

  .ListeEintrag .ListeText {
    width: 100% !important;
    border-left: none;
  }
}

/*Smartphones bis 374 px */
@media screen and (min-width: 320px) and (max-width: 374px) {
  #Schriftzug {
    font-size: 18px;
  }
}

/*Smartphones quer */
@media screen and (min-width: 420px) and (max-width: 736px) {
  #banner {
    height: 283px;
  }

  .BannerBilder li {
    height: 283px;
  }

  /*.ArtikelListe .List .ArtikelListeBild ,
    .ArtikelListe .List .ArtikelListeBildLayer {
        height: 120px !important;
    }

    .ArtikelListe .ArtikelListeIcon {
        padding: 20px 0 !important;
    }

    .ArtikelListe .ArtikelListeIcon i {
        font-size: 60px;
    }

    .ArtikelListe .List .ArtikelListeBild {
        float: left;
        width: 25% !important;
        height: 100%;
        clear: none;
    }
    .ArtikelListe .ArtikelListeBildLayer {
        width: 25%;
        height: 100%;
    }
    .ArtikelListe .List .ArtikelListeText {
        float: left;
        width: 75% !important;
        clear: none;
    }
    .ArtikelListe .ArtikelListeIcon {
        padding: 40px 0;
    }*/

  #video iframe {
    width: 100%;
    height: 220px;
  }

  .Box {
    width: 49%;
    border: 3px solid white !important;
    float: left;
    margin-right: 2%;
  }

  .ListeEintrag {
    /*height: 500px !important;*/
  }

  .ListeEintrag .ListeBild {
    width: 25%;
    height: 100% !important;
  }

  .ListeEintrag .ListeBild img {
    width: 100%;
  }

  .ListeEintrag .ListeBildLayer {
    width: 25%;
  }

  .ListeEintrag .ListeText {
    width: 75% !important;
    border-left: 3px solid white;
  }
}

/* Tablett */

@media only screen and (min-width: 768px) and (max-width: 980px) {
  #MobileIcons {
    display: block;
    float: right;
    color: white;
    font-size: 30px;
    margin: 3px -7px 0 0;
  }

  .MobileIconsLeft {
    display: none;
  }

  #MobileIcons .IPadIcons {
    display: table-cell;
  }

  #TopHeaderContent,
  nav,
  #content,
  #EventHighlight,
  #EventListe,
  #EventDetailInner,
  .ArtikelListe,
  #TeamListe,
  #ArtikelDetailInner,
  #TeamDetailInner,
  #ContentFooterInner,
  #FooterInner {
    width: 590px;
  }

  .ArtikelListe p {
    font-size: 18px;
  }

  #content {
    margin: -411px auto 10px;
  }

  #Logo {
    height: 109px;
    width: 109px;
    left: 0px;
  }

  #TopHeader {
    height: 74px;
  }

  #SmartphoneIcons {
    display: none;
  }

  .SchriftContainer {
    display: none !important;
  }

  nav {
    margin: 16px auto 0;
    height: 29px;
  }

  #Menu > ul > li {
    margin: 0;
    width: 188.66px;
    height: 25px;
    padding-top: 0px;
  }

  #Menu > ul > li > ul {
    top: 28px;
  }

  #Menu > ul > li a {
    font-size: 18px;
  }

  #Menu > ul > li > ul {
    width: 188.66px;
  }

  #Menu > ul > li > ul > li a {
    font-size: 14px;
  }

  #bannercontainer {
    margin-top: 50px;
  }

  .BannerBilder li {
    height: 497px;
  }

  #banneroverlay {
    margin-top: 240px;
    /*height: 339px;*/
    /*margin: 230px 0 30px 0;*/
  }

  #QuickNav div,
  #SocialMedia div {
    margin-right: 10px;
  }

  #QuickNav,
  #QuickNav a,
  #SocialMedia,
  #SocialMedia a {
    font-size: 14px;
  }

  #Schriftzug {
    font-size: 30px;
    letter-spacing: 1.5px;
    margin-top: 2px;
  }

  .NonSocialMedia {
    display: inline-block !important;
  }

  /*.Box {
        width: 289px;
    }*/

  .Box {
    width: 49%;
    border: 3px solid white !important;
    float: left;
    margin-right: 2%;
    height: 400px;
  }

  .smCol3 {
    width: 25%;
  }

  .smCol6 {
    width: 289px;
  }

  .smCol9 {
    width: 75%;
  }

  #ffentdecken .Col3,
  #ffentdecken .Col9 {
    width: 100%;
    margin-right: 0;
  }

  #Suchfeld {
    width: 100% !important;
    float: none !important;
    margin: 50px 0 10px;
    display: none;
  }

  #SuchErgebnis {
    width: 100% !important;
  }

  .breit {
    width: 100% !important;
  }

  .rahmen p {
    font-size: 20px;
  }

  #video {
    margin-bottom: 15px;
    height: 348px;
  }

  #video iframe {
    width: 578px;
    height: 337px;
  }

  #ffentdecken .BoxGelb:first-of-type {
    /*border-right: 1px solid white;*/
  }

  #ffentdecken .BoxGelb {
    font-size: 28px;
    padding: 20px 0;
    height: 80px;
  }

  #ffentdecken .ListeEintrag {
    width: 100%;
  }

  #ffentdecken .smCol12 .BoxGelb {
    width: 33.3333%;
    margin-right: 0;
    float: left;
  }

  /*#ffentdecken .smCol12 .BoxGelb:last-of-type {
        display: none;
    }*/

  /*#ffentdecken .smCol12 .BoxGelb {
        width: 100%;
        height: auto;
        font-size: 16px;
        padding: 10px;
        display: block;
    }*/

  #ffentdecken .smCol12 .Linie {
    display: none;
  }

  .News_Highlight .News_Highlight_Bild_Layer {
    width: 279px;
  }

  .ffbegruessentitel {
    display: none;
  }
  .ffbegruesseninhalt {
    width: 100%;
  }

  #ffbuchen .Box {
    width: 100%;
    height: 195px;
  }

  #ffbuchen .News_Highlight .News_Highlight_Bild_Container,
  #ffbuchen .News_Highlight .News_Highlight_TextContainer {
    width: 50%;
    float: left;
  }

  #ffbuchen .News_Highlight .News_Highlight_Bild_Container,
  #ffbuchen .News_Highlight .News_Highlight_Bild_Layer,
  #ffbuchen .News_Highlight .News_Highlight_Bild_Container img {
    height: 185px !important;
  }

  #ffbuchen .News_Highlight .News_Highlight_Bild_Container,
  #ffbuchen .News_Highlight .News_Highlight_Bild_Layer {
    width: 50%;
    border-right: solid white 5px;
  }

  #NewsletterFormEmail {
    width: 300px;
    margin-right: -4px;
  }

  footer .AbstandRechts {
    margin-right: 0;
  }

  #SitemapContainer .Titel {
    width: 25%;
  }
  #SitemapContainer .Inhalt {
    width: 75%;
  }

  #Sitemap > ul > li {
    margin: 0 40px 0 -40px;
    width: 50%;
  }

  .ListeEintrag {
    height: auto !important;
    overflow: visible;
  }

  .ListeEintrag .ListeBild {
    width: 150px;
    height: 315px !important;
  }

  .ListeEintrag .Referenz {
    /*height: 360px !important;*/
  }

  .ListeEintrag .Referenz .ListeBild {
    height: 355px !important;
  }

  #TeamListe .List .TeamListeBild,
  .ArtikelListe .List .ArtikelListeBild {
    width: 150px;
  }

  .ListeEintrag .ListeBild img {
    width: 100%;
    height: auto;
  }

  #TeamListe .List .TeamListeBild img,
  .ArtikelListe .List .ArtikelListeBild img {
    width: 100%;
    height: 100%;
  }

  .ListeEintrag .ListeText,
  #TeamListe .List .TeamListeText,
  .ArtikelListe .List .ArtikelListeText {
    width: 430px !important;
    padding: 20px;
  }

  .ArtikelListe .ListFile .ArtikelListeText {
    width: 465px !important;
  }

  #TeamListe .TeamListeBildLayer .List,
  .ArtikelListe .ArtikelListeBildLayer .List {
    height: 210px;
    width: 150px;
  }

  #TeamListe .TeamListeBild,
  .ArtikelListe .ArtikelListeBild {
    height: 210px !important;
  }

  #TeamListe .TeamListeBildLayer,
  .ArtikelListe .ArtikelListeBildLayer {
    height: 210px;
    width: 100%;
  }

  #TeamListe .List .TeamListeBildLayer,
  .ArtikelListe .List .ArtikelListeBildLayer {
    height: 200px;
    width: 150px;
  }

  #TeamListe .TeamListeBild img,
  .ArtikelListe .ArtikelListeBild img {
    width: 100%;
    min-height: 180px;
  }

  #ArtikelDetail,
  #TeamDetail {
    margin-top: -400px;
  }

  #ArtikelBannerText,
  #TeamBannerText {
    height: 250px;
  }

  #ArtikelDetail .NameBlock,
  #TeamDetail .NameBlock {
    top: 10px;
    left: 175px;
  }

  #ArtikelDetail .ArtikelDetailBild.Team img {
    width: 150px;
  }

  #ArtikelDetail .InfoBlock,
  #TeamDetail .InfoBlock {
    top: 10px;
  }

  #ArtikelDetail h1,
  #TeamDetail h1 {
    font-size: 40px;
  }

  #ArtikelDetail h2,
  #TeamDetail h2 {
    font-size: 20px;
  }

  #ArtikelDetail .Col4,
  #TeamDetail .Col4 {
    width: 154px;
    margin-right: 22px;
  }

  #ArtikelDetail .Col8,
  #TeamDetail .Col8 {
    width: 340px;
  }

  #ArtikelDetail p,
  #TeamDetail p {
    font-size: 18px;
  }
}

/*Displays ab 992*/
@media screen and (min-width: 992px) {
  #headercontent,
  #FooterInner {
    width: 940px;
  }

  .BannerTextContainerInner {
    width: 870px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
  /*.BannerBildContainer div.cover {
        top: -56%;
    }*/

  .NavIcon {
    display: none !important;
  }

  .EventLayoutAnsichtBox,
  .EventLayoutAnsichtList {
    display: none;
  }

  #newslettersubmitform {
    font-size: 0.8em;
  }

  #newslettersubmitform input[type="text"],
  #newslettersubmitform input[type="submit"],
  #newslettersubmitform select {
    /*width: 400px;*/
    height: 30px !important;
  }

  #newslettersubmitform input[type="submit"] {
    padding: 0;
    width: 100px;
  }
}

/*Displays ab 1000px*/
@media screen and (min-width: 1000px) {
  /*#banner,
    .BannerBildContainer,
    .bx-wrapper, .bx-viewport {
        height: 742px !important;
        width: 100%;
    }*/

  .BannerTextContainer {
    top: 300px;
  }

  #banner {
    width: 100%;
  }

  #EventHighlight .EventHighlights {
    margin-right: 13.5px;
    width: 266px;
  }

  header {
    /*height: 115px;*/
  }

  #TopHeader {
    height: 115px;
  }

  #QuickNav,
  #QuickNav a,
  #SocialMedia,
  #SocialMedia a {
    font-size: 13px;
  }

  #TopHeaderContent,
  nav,
  #content,
  #EventHighlight,
  #EventListe,
  #EventDetailInner,
  .ArtikelListe,
  #TeamListe,
  #ArtikelDetailInner,
  #TeamDetailInner,
  #ContentFooterInner,
  #FooterInner {
    width: 960px;
  }

  #content {
    margin: -450px auto 10px;
  }

  #Logo {
    /*height: 168px;
        width: 168px;
        left: -55px;*/
    display: none;
  }

  #Schriftzug {
    font-size: 47px;
    letter-spacing: 2.5px;
  }

  #Suchfeld {
    margin-top: 27px;
  }

  #Menu > ul > li {
    margin: 0;
    width: 312px;
  }
  #Menu > ul > li > ul {
    width: 312px;
  }

  #bannercontainer {
    margin-top: 115px;
  }

  .BannerBilder li {
    height: 560px;
  }

  #banneroverlay {
    margin-top: 280px;
  }

  #TeamListe .Box {
    height: 400px;
  }

  .ListeEintrag,
  #TeamListe .List,
  .ArtikelListe .List {
    /*height: 230px !important;*/
    height: auto !important;
  }

  #ffentdecken .Col3 .BoxGelb {
    width: 100%;
    height: 160px !important;
    display: block;
    padding-top: 60px;
  }

  #ffentdecken .Col3 .Linie:last-of-type {
    display: none;
  }

  .ListeEintrag .Referenz {
    /*height: 270px !important;*/
  }

  .ListeEintrag .ListeBild,
  .ArtikelListe .List .ArtikelListeBild,
  .ArtikelListe .ListFile .ArtikelListeBild,
  #TeamListe .List .TeamListeBild {
    width: 307px;
  }

  .ListeEintrag .ListeText,
  .ArtikelListe .List .ArtikelListeText,
  .ArtikelListe .ListFile .ArtikelListeText,
  #TeamListe .List .TeamListeText {
    width: 643px !important;
  }

  .ListeEintrag .ListeText {
    min-height: 330px;
  }

  #TeamListe .TeamListeBild img,
  .ArtikelListe .ArtikelListeBild img {
    /*min-height: 260px;*/
  }

  .ListeEintrag .ListeBildLayer,
  #TeamListe .TeamListeBildLayer,
  .ArtikelListe .ArtikelListeBildLayer {
    height: 260px;
  }

  #ArtikelDetail {
    margin-top: -450px;
  }

  #ArtikelBannerText,
  #TeamBannerText {
    height: 300px;
  }

  #ArtikelDetail .NameBlock,
  #TeamDetail .NameBlock {
    top: 10px;
    left: 282px;
  }

  #ArtikelDetail .InfoBlock,
  #TeamDetail .InfoBlock {
    top: 10px;
  }

  #ArtikelDetail .Col4,
  #TeamDetail .Col4 {
    width: 242px;
    margin-right: 40px;
  }

  #ArtikelDetail .Col8,
  #TeamDetail .Col8 {
    width: 589px;
  }

  .Box {
    width: 312px;
  }

  .Col3 {
    width: 312px;
  }

  .Col9 {
    width: 636px;
  }

  #video iframe {
    width: 626px;
  }

  .AbstandRechts {
    margin-right: 12px;
  }

  #NewsletterFormEmail {
    width: 506px;
    margin-right: 5px;
  }

  #NewsletterEintragenButton {
    width: 120px;
  }

  #SitemapContainer .Titel {
    width: 182px;
  }

  #SitemapContainer .Inhalt {
    width: 763px;
  }

  #Sitemap ul li {
    width: 181px;
  }
}

@media screen and (min-width: 1200px) {
  #Logo {
    height: 168px;
    width: 168px;
    left: 0;
    display: block;
  }
}

/*Displays ab 1400px*/
@media screen and (min-width: 1400px) {
  #Logo {
    left: -65px;
    height: 194px;
    width: 194px;
  }
  #banner,
  .BannerBildContainer,
  .bx-wrapper,
  .bx-viewport {
    height: 742px !important;
    width: 100%;
  }

  header {
    /*height: 168px;*/
  }

  #TopHeader {
    height: 131px;
  }

  #QuickNav,
  #QuickNav a,
  #SocialMedia,
  #SocialMedia a {
    font-size: 18px;
  }

  #QuickNav {
    margin-top: 10px;
  }

  #TopHeaderContent,
  nav,
  #content,
  #EventHighlight,
  #EventListe,
  #EventDetailInner,
  .ArtikelListe,
  #TeamListe,
  #ArtikelDetailInner,
  #TeamDetailInner,
  #ContentFooterInner,
  #FooterInner {
    width: 1280px;
  }

  #content {
    margin: -641px auto 10px;
  }

  #Schriftzug {
    font-size: 68px;
    letter-spacing: 1.5px;
  }

  #Suchfeld {
    margin-top: 50px;
    width: 165px;
  }

  .breit {
    width: 285px !important;
  }

  #Menu > ul > li {
    margin: 0;
    width: 416px;
  }
  #Menu > ul > li > ul {
    width: 416px;
  }

  #bannercontainer {
    margin-top: 131px;
  }

  .BannerBilder li {
    height: 742px;
  }

  /*#banneroverlay {
        height: 529px;
    }*/

  #banneroverlay {
    margin-top: 470px;
  }

  #ArtikelDetail,
  #TeamDetail {
    margin-top: -641px;
  }

  #ArtikelBannerText,
  #TeamBannerText {
    /*height: 565px;*/
    height: 375px;
  }

  #ArtikelDetail .NameBlock,
  #TeamDetail .NameBlock {
    top: 50px;
    left: 393px;
  }

  #ArtikelDetail .InfoBlock,
  #TeamDetail .InfoBlock {
    top: 50px;
  }

  #ArtikelDetail .Col4,
  #TeamDetail .Col4 {
    width: 346px;
    margin-right: 47px;
  }

  #ArtikelDetail .Col8,
  #TeamDetail .Col8 {
    width: 797px;
  }

  .ListeEintrag .ListeBild,
  #TeamListe .List .TeamListeBild,
  .ArtikelListe .List .ArtikelListeBild,
  .ArtikelListe .ListFile .ArtikelListeBild {
    width: 305px;
  }

  .ListeEintrag .ListeText,
  #TeamListe .List .TeamListeText,
  .ArtikelListe .List .ArtikelListeText,
  .ArtikelListe .ListFile .ArtikelListeText {
    width: 965px !important;
  }

  .ListeEintrag .ListeText {
    min-height: 320px;
  }

  .Box {
    width: 311px;
  }

  .Col3 {
    width: 308px;
  }

  .Col9 {
    width: 956px;
  }

  #video iframe {
    width: 100%;
  }

  #NewsletterFormEmail {
    width: 800px;
    margin-right: 5px;
  }

  #NewsletterEintragenButton {
    width: 140px;
  }

  #SitemapContainer .Titel {
    width: 308px;
  }

  #SitemapContainer .Inhalt {
    width: 956px;
  }

  #Sitemap ul li {
    width: 230px;
  }
}

@media screen and (min-width: 1550px) {
  #Logo {
    left: 0;
  }
}
